/*
 Theme Name:     Divi Child
 Template:       Divi
 Author:         Xweb Devlopers
 Author URI:     www.xwebdevelopers.com
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_button_icon_visible .et_pb_button {
    padding-right: 2.7em !important;
}

.top-title-heading.top-center {
    width: max-content;
    margin: 0 auto;
}
.et_pb_button {
    position: relative;
    width: max-content;
}

.et_pb_button:before {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: #09375d;
    opacity: 0;
    content: "";
    border-radius: 0px;
    transform: scale(0.5) rotateX(45deg);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    z-index: 0;
}

.et_pb_button:hover:before {
    opacity: 1.0;
    transform: scale(1.0) rotateX(0deg);
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.et_pb_button_module_wrapper .et_pb_button{
    z-index: 1;
}

body #page-container .et_pb_section.main-header .button-col:hover a.et_pb_button {
    color: #fff !important;
}
/*-----------------------TOP-HEADER-CSS-----------------------*/
/*.page-id-131 .top-header .et_pb_blurb_description, .page-id-131 .top-header .et_pb_blurb:hover .et_pb_blurb_description {
    color: #fff;
}*/

.top-header .et_pb_row .et_pb_column {
    width: calc(100% / 7 - 10px) !important;
}

.top-header .et_pb_row .et_pb_column.email-2 {
    width: 47% !important;
}

.top-header .et_pb_blurb_content {
    display: flex !important;
    align-items: center;
}

.top-header .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0 !important;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 6px;
    background-color: #e7c27d;
}

.top-header .et_pb_row {
    column-gap: 0;
    row-gap: 0;
    justify-content: space-between;
}

.top-header .et_pb_row .et_pb_column.phone-1 {
    width: 32% !important;
}

.top-header .et_pb_row .et_pb_column.email {
    width: 36% !important;
}

.top-header .et_pb_row .et_pb_column.select-lang {
    width: 11% !important;
}

.top-header .et_pb_row .et_pb_column.select-lang .gt_selected a {
    width: 132px;
    font-size: 14px;
    /*border: none*/;
}

.select-lang .gt_switcher.notranslate {
    width: 144px !important;
}

.top-header .et_pb_row .et_pb_column.top-social {
    width: 20% !important;
}

.top-header .et_pb_row .et_pb_column.logo-col {
    width: 30% !important;
}

.top-header h4.et_pb_module_header {
    font-size: 14px !important;
    padding-bottom: 0;
}

.top-header .et_pb_blurb_description {
    font-size: 14px;
}

.main-header {
    row-gap: 0;
}

.et-db #et-boc .et-l .main-header.et_pb_section--with-menu {
    --horizontal-gap: 0;
    --vertical-gap: 0;
}

.main-header .et_pb_menu {
    padding-left: 0 !important;
}
.sub-menu li a {
    padding: 4px 15px !important;
}

.select-lang select.gt_selector.notranslate {
    height: 35px;
    background-color: #e7c27d;
    color: #000;
    font-weight: bold;
    letter-spacing: 0.5px;
    cursor: pointer;
}
.select-lang .et_pb_text_inner p {
    height: 0;
}
.top-header .et_pb_row .et_pb_column.select-lang select:nth-child(3) {
    display: none;
}

.top-header .et_pb_blurb:hover  .et_pb_main_blurb_image {
    border-color: #e7c27d;
}

.top-header .et_pb_blurb:hover .et_pb_blurb_description {
    color: #e7c27d;
}

.et-db #et-boc .et-l .top-header .et_pb_row {
    column-gap: 0 !important;
    row-gap: 0 !important;
    justify-content: space-between;
    --horizontal-gap: 0 !important;
    --vertical-gap: 0 !important;
}
.top-header .et_pb_blurb:hover  .et_pb_main_blurb_image {
    border-color: #e7c27d;
    background-color: #09375d;
}
/*-----------------------TOP-HEADER-CSS-----------------------*/

/*-----------------------HEADER-CSS-----------------------*/
.main-header li a{
    position: relative;
}
.main-header li a:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0;
    right: 0px;
    height: 1px;
    opacity: 0;
    background-color: #e7c27d;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transform: scale(0.2,1);
}

.main-header li.menu-item-has-children a:before {
    display: none;
}

.main-header li:hover a:before {
    opacity: 1;
    transform: scale(1,1);
}

.main-header .sub-menu li a {
    padding-left: 0;
    padding-right: 0;
    font-size: 14px !important;
}
#menu-main-menu li li a {
    width: 350px;
}
/*-----------------------HEADER-CSS-----------------------*/


/*-----------------------BANNER-CSS-----------------------*/

.home-banner .et_pb_slide_description {
    padding-top: 26% !important;
    width: 60%;
    margin-left: 0;
    padding-left: 0;
}

.home-banner .et_pb_slide .et_pb_container {
    padding-top: 5%;
    padding-bottom: 5%;
}

.home-banner .et_pb_slide_description {
    padding-top: 26% !important;
    width: 54%;
    margin-left: 0;
    padding-left: 6%;
    background-color: rgba(255,255,255,0.8);
    padding-top: 8% !important;
    padding-bottom: 4% !important;
    padding-right: 6%;
    /* backdrop-filter: blur(10px); 
  -webkit-backdrop-filter: blur(10px);*/
}

.top-title {
    position: absolute;
    top: 37%;
    transform: translateY(-50%);
    left: 0;
    padding-left: 40px;
}
.top-title {
    position: absolute;
    top: 57px;
    transform: translateY(-50%);
    left: 11%;
    padding-left: 40px;
}

.top-title-heading{
	padding-left: 40px;

}

.top-title::before,.top-title-heading:before {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 25px;
    height: 2px;
    content: "";
    background: #e7c27d;
    margin: 12px 0px;
}

.top-title-heading:before {
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
}

.home-banner .et-pb-arrow-next, .home-banner .et-pb-arrow-prev {
    opacity: 1;
    border: 1px solid #010137;
    border-radius: 50%;
    background-color: #e7c27d;
}

.home-banner .et-pb-arrow-next{
	right: 22px;
}

.home-banner .et-pb-arrow-prev{
	left: 22px;
}

.home-banner a.et_pb_button.et_pb_more_button {
    font-size: 18px !important;
    color: #000;
    padding-left: 35px;
    padding-right: 47px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.home-banner a.et_pb_button.et_pb_more_button:after{
    font-size: 1.6em!important;
    line-height: 1em!important;
}

.home-banner a.et_pb_button.et_pb_more_button:hover{
	color: #fff !important;
}

.home-banner .et_pb_slide_description p,.home-banner h1.et_pb_slide_title {
    text-shadow: none;
}


/*-----------------------BANNER-CSS-----------------------*/


/*-----------------------BANNER-BOTOOM-BOX-CSS-----------------------*/

.banner-bottm .et_pb_row {
    column-gap: 0;
    justify-content: center;
}

.banner-bottm .et_pb_column:hover h4.et_pb_module_header,.banner-bottm .et_pb_column:hover .et_pb_blurb_description {
    color: #000 !important;
}

.banner-bottm .et_pb_main_blurb_image {
    display: none;
}

/*-----------------------BANNER-BOTOOM-BOX-CSS-----------------------*/

/*-----------------------ABOUT-CSS-----------------------*/
.inner-banner:before,.product .inner-banner .et_pb_post_title:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.5) !important;
    top: 0;
    z-index: 0;
    left: 0;
    
}
.inner-banner .et_pb_post_title .et_pb_title_container h1.entry-title, .inner-banner h2.entry-title {
    color: #000 !important;
    position: relative;
    z-index: 9;
}
.inner-banner.et_pb_section {
    padding-top: 8rem !important;
    padding-bottom: 8rem !important;
}
.product .inner-banner {
    padding: 0 !important;
    
}
.count-zuma {
    row-gap: 0 !important;
    column-gap: 0 !important;
    --horizontal-gap: 0 !important;
    --horizontal-gap: var(--section-gutter);
    --vertical-gap: 0 !important;
}
.et-db #et-boc .et-l .product .inner-banner .et_pb_post_title_0_tb_body .et_pb_title_container h2.entry-title {
    color: #000 !important;
}
.product .inner-banner:before{
    z-index: 6;
    display: none;
}
.about-right {
    row-gap: 10px;
    column-gap: 10px;
}

.about-right {
    row-gap: 10px;
    column-gap: 10px;
}
.about-right .et_pb_space{
	height: 8px;
}
.credential-right {
    row-gap: 0;
}
/*.about-icon span.et_pb_image_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    top: 70px;
    left: -70px;
    width: 140px;
    height: 115px;
    z-index: 1;
    overflow: hidden;
}
.about-icon span.et_pb_image_wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: 27px;
    bottom: 0;
    right: -27px;
    z-index: 0;
    -moz-transform: skew(-25deg, 0deg);
    -webkit-transform: skew(-25deg, 0deg);
    -o-transform: skew(-25deg, 0deg);
    -ms-transform: skew(-25deg, 0deg);
    transform: skew(-25deg, 0deg);
    background-color: #e7c27d;
    left: 0;
}


.about-icon span.et_pb_image_wrap img:before {
    position: absolute;
    top: 80px;
    left: 0;
    width: 80px;
    height: 115px;
    background: #ffffff;
    opacity: 0.50;
}*/

/*-----------------------ABOUT-CSS-----------------------*/


/*-----------------------PRODUCTS-CSS-----------------------*/


.products-box h4.et_pb_module_header {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%); */
    background-color: #09375d;
    width: 100%;
    border-radius: 0;
    padding-top: 10px;
    color: #fff;
    font-size: 20px;
    transition: 0.4s ease-in-out;
    margin-top: -5px;
}

.products-box .et_pb_blurb_description {
    padding: 15px;
}

.products-box .et_pb_main_blurb_image {
    margin-bottom: 0;
}

.products-box:hover h4.et_pb_module_header{
    background-color: #e7c27d;
}

.products-box .et_pb_button{
    transition: 0.4s ease-in-out;
}

.products-box:hover .et_pb_button {
    background-color: #09375d;
}
/*.service-box .et_pb_button_module_wrapper {
    background-color: #e7c27d;
}
.service-box .et_pb_button_module_wrapper:hover{
	background-color: #e7c27d;
}*/

/*.products-box .et_pb_button_module_wrapper .et_pb_button {
    border: none;
    width: 100%;
}*/

/*.products-box .et_pb_module {
    margin-bottom: 30px !important;
}*/

.products-box .et_pb_image_wrap{
    position: relative;
    overflow: hidden;
}

.products-box .et_pb_image_wrap::after {
    position: absolute;
    top: 0px;
    left: -75%;
    display: block;
    content: "";
    width: 10%;
    height: 100%;
    transform: skewX(-50deg);
    background-color: #e7c27d;
    opacity: 0;
    z-index: 1;
}

.products-box:hover .et_pb_image_wrap::after {
    left: 140%;
    transition: 2300ms cubic-bezier(0.19, 1, 0.22, 1);
    opacity: 0.2;
}

.products-box .et_pb_image_wrap img {
    width: 100%;
    height: 100%;
    transition: 0.4s ease-in-out;
}

.products-box:hover .et_pb_image_wrap img {
    transform: scale(1.1) rotate(-4deg);
}

.products-box {
    padding-bottom: 30px;
}

/*-----------------------SERVICES-CSS-----------------------*/

.our-mission {
    row-gap: 0;
}

.quick-links .et-menu {
    flex-direction: column;
}

.top-title-heading h6.et_pb_module_header {
    padding-bottom: 0;
}

.quick-links ul>li{
	position: relative;
}

.quick-links ul>li:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #e7c27d;
    top: 34%;
    transform: translateY(-50%);
    left: -6px;
}
footer .et_pb_menu .et_pb_menu__menu>nav>ul {
    flex-direction: column;
    padding-left: 17px !important;
}
.copyright h6.et_pb_module_header {
    padding-bottom: 0;
}
.footer-main {
    row-gap: 15px;
}
.footer-contact h4.et_pb_module_header, .footer-contact h6.et_pb_module_header {
    text-align: left;
    padding-bottom: 5px;
}
.footer-main .et_pb_space {
    height: 8px !important;
    margin-top: 10px !important;
}

.copyright p a{
    color: #000 !important;
}

body .testiSet .et_pb_group_carousel_slide .et_pb_group {
    background-color: rgb(255 203 0 / 5%);
    border: none !important;
    row-gap: 10px;
}
.author .et_pb_main_blurb_image span.et_pb_image_wrap {
    width: 60px;
}
.author .et_pb_blurb_container {
    vertical-align: middle;
}
.author .et_pb_main_blurb_image {
    display: none;
}
body .testiSet .et_pb_group_carousel_slide .et_pb_group .et_pb_text_inner {
    height: 85px;
}
.testiSet .et_pb_space {
    height: 8px;
}
.et_pb_group_carousel_arrow_prev {
    left: -60px;
}

.et_pb_group_carousel_arrow_next {
    right: -60px;
}


.services-title-row {
    margin-bottom: 20px !important;
}
.services-title-row .et_pb_column {
    row-gap: 10px;
}

.bottom-img {
    -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    background: #e7c27d;
    text-align: center;
    padding: 65px 17px 25px;
    position: relative;
    z-index: 9;
    -webkit-transition: 0.36s;
    transition: 0.36s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.services-2 .bottom-img {
    -webkit-clip-path: polygon(100% 0, 0 0, 50% 100%);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
     background: #e7c27d;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    text-align: center;
    padding: 25px 15px 40px;
    position: relative;
    z-index: 9;
    -webkit-transition: 0.36s;
    transition: 0.36s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.text-col:hover .bottom-img {
    background: #09375d;
}

.bottom-img img {
    width: 58%;
    height: 58%;
}

.bottom-img:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("https://zumamixer.com/wp-content/uploads/2025/10/icon-bg.png") no-repeat bottom left;
    background-size: cover;
    left: 0;
    bottom: 0;
    mix-blend-mode: multiply;
    -webkit-transition: 0.35s;
    transition: 0.35s;
}

.text-col:before {
    content: '';
    background: #e7c27d;
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
}

.text-col{
    overflow: hidden;
}

.text-col:hover:before {
    bottom: 0;
    opacity: 1;
}

.services-2 .text-col:before {
    top: 100%;
}

.services-2 .text-col:hover:before {
    top: 0;
    opacity: 1;
    bottom: auto;
}

.services-row .et_pb_column {
    width: calc(100% / 4);
}
.services-row {
    column-gap: 30px;
    justify-content: space-between;
}
.our-services {
    row-gap: 0;
}

.text-col h6.et_pb_module_header {
    height: 50px;
}

.text-col .et_pb_blurb_description {
    height: 105px;
}

.text-col:hover h6.et_pb_module_header,.text-col:hover .et_pb_blurb_description{
    color: #fff;
}

.et-db #et-boc .et-l .et_flex_section.footer-main {
    row-gap: 15px;
    --horizontal-gap: 0;
    --vertical-gap: 0;
    /* column-gap: 0; */
}

.footer-widgets-wrapper .single-footer-widget .list-area li:hover {
    margin-left: 5px;
}

.quick-links ul>li,.quick-links ul>li a{
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.quick-links ul>li:hover {
    margin-left: 15px !important;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.quick-links ul>li:hover a{
    color: #e7c27d !important;
}

.quick-links ul>li ul.sub-menu {
    display: none;
}
.quick-links .et-menu .menu-item-has-children>a:after{
    display: none;
}

footer .quick-links ul>li.menu-item-has-children {
    display:none;
}
.productSidebar .et-pb-icon {
	position: absolute;
	right: 17px;
	top: 36%;
}
.productSidebar li {
	position: relative;
	display: block;
	background: #e9ebf4;
	padding: 0 30px;
	color: #222222;
	font-size: 18px;
	line-height: 70px;
	font-weight: 600;
	font-family: 'Exo', sans-serif;
	z-index: 1;
	transition: all 200ms linear;
	transition-delay: 0.1s;
}
.productSidebar li:hover {
	color: #fff;
	background: #e5c160;
	
}
.ullist {
	margin-top: 30px;
}

.what-we-do .et_pb_group_carousel_slide h6.et_pb_module_header {
    height: 50px;
}

.what-we-do .et_pb_group_carousel_slide .et_pb_blurb_description {
    height: 85px;
}

.what-we-do-sec,.team-members {
    row-gap: 10px;
    column-gap: 10px;
}

.what-we-do-sec .et_pb_column, .team-members .et_pb_column {
    row-gap: 5px;
}

.contact-title-row .et_pb_column {
    row-gap: 7px;
}

.contact-block .et_pb_main_blurb_image span.et-pb-icon {
    color: #fff;
}

.contact-block .et_pb_main_blurb_image {
    position: absolute;
    left: -48px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #e7c27d;
    padding: 0;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}

.contact-block {
    height: 82px;
    display: flex;
    justify-content: center;
}
.contact-block .et_pb_blurb_description a{
    color: #000 !important;

}
.main-header .sub-menu li a::before {
	display: none;
}
.product .et_pb_post_content h2 {
    padding-top: 20px;
}
.product .et_pb_text_inner a {
    color: #e7c27d !important;
}
@media screen and (min-width: 981px) {
.sub-menu {
min-width: 380px;
}
#menu-main-menu li li a {
width: 350px !important;
padding: 6px 10px;
}
}
/*responsive-css*/

@media (max-width:767px)  {
    .et_pb_menu .et_mobile_nav_menu {
    margin-right: 0;
}
            .top-header .et_pb_row .et_pb_column.email-2 {
    width: 100% !important;
    justify-content: flex-start;
    align-items: flex-start !important;
}
    .request-main .description-text a,.count-zuma  p a {
    display: block;
}
.banner-bottm .et_pb_row {
    row-gap: 15px;
}
.et_pb_module_header, .et_pb_blurb_description, .et_pb_button_module_wrapper {
    text-align: center;
}
.et_pb_row{
    width: 90% !important;
}

.about-left {
    display: block !important;
    height: 300px;
}
h2.et_pb_module_header,.et_pb_text_inner h2,.et_pb_post_content h2 {
    font-size: 24px !important;
}

.top-title-heading {
    text-align: center !important;
    width: max-content;
    margin: 0 auto;
}
.about-right .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,.about-right .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description  {
    text-align: left !important;
}
.about-right .et_pb_blurb .et_pb_main_blurb_image {
    width: 40px;
}
.about-right .description-text .et_pb_text_inner {
    text-align: center;
}
.about-us {
    padding-top: 0;
}
.products {
    row-gap: 5px;
}
.products-title .et_pb_column {
    row-gap: 10px;
}
.products-row.row-two2 {
    padding-top: 25px;
    padding-bottom: 20px;
}
.products-row {
    row-gap: 30px;
}
.services-row .et_pb_column {
    width: 100%;
}
.services-row .et_pb_column.text-col {
    row-gap: 0;
}
.services-row .et_pb_column.text-col .et_pb_text_align_left.et_pb_module {
    padding-top: 30px !important;
    padding-bottom: 0 !important;
}
.services-row.services-2 .text-col {
    flex-direction: column-reverse;
}
.services-2 .bottom-img {
    -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.bottom-img {
    padding: 41px 17px 25px;
}
.home-cta h2.et_pb_module_header {
    text-align: left;
}
.home-cta .et_pb_row {
    row-gap: 10px;
}
body .testiSet .et_pb_group_carousel_slide .et_pb_group {
    margin-right: 0 !important;
}
body .testiSet .et_pb_group_carousel_arrow .et-pb-icon {
    font-size: 30px;
}
body .testiSet .et_pb_group_carousel_arrow.et_pb_group_carousel_arrow_next {
    right: -13px;
}
body .testiSet .et_pb_group_carousel_arrow.et_pb_group_carousel_arrow_prev {
    left: -13px;
}
.credential-left {
    padding-top: 40px;
    row-gap: 10px;
}
.credential-left p, .credential-left h2 {
    text-align: left;
}
.credential-right p, .credential-right h6,.credential-right ul li {
    text-align: left;
}
.author .et_pb_blurb_container {
    vertical-align: middle;
    padding-left: 0 !important;
}
.testimonials-section .et_pb_row .et_pb_column {
    row-gap: 10px;
}
.testimonials-section {
    row-gap: 10px;
}
.services-row.services-2 {
    margin-top: 40px;
}
.footer-contact .et_pb_blurb_description {
    text-align: left;
}

.footer-contact .et_pb_blurb_container {
    padding-left: 0;
}
.footer-contact .et_pb_blurb {
    text-align: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
}
.et-db #et-boc .et-l .footer-intro .et_pb_image.et_pb_module {
    text-align: center;
    margin: 0 auto;
}
footer .et_mobile_nav_menu {
    display: none !important;
}
footer .et_pb_menu__menu {
    display: flex !important;
    justify-content: center !important;
}
.et-db #et-boc footer.et-l.et-l--footer .quick-links.et_pb_column--with-menu .et_pb_menu .et_pb_menu_inner_container .et_pb_menu__wrap {
    justify-content: center !important;
}
footer .et_pb_row {
    row-gap: 15px !important;
}
footer .et_pb_row .et_pb_column {
    row-gap: 10px !important;
}
.copyright h6.et_pb_module_header {
    padding-bottom: 0;
    text-align: center !important;
}
.quick-links ul>li, .quick-links ul>li a {
    padding-right: 0 !important;
}
.footer-main {
    padding-bottom: 15px !important;
}
.about-page-left .top-title-heading {
    width: auto !important;
    padding-left: 0;
}
.about-page-left .top-title-heading:before{
    display: none;
}
.about-page-left .et_pb_row.et_pb_row_nested {
    width: 100% !important;
    row-gap: 0px;
}
.about-page-left .et_pb_row.et_pb_row_nested .percent {
    margin-bottom: 0;
}
.year-counter .percent {
    margin-bottom: 0 !important;
}
.what-we-do .et_pb_group_carousel .et_pb_group_carousel_slide .et_pb_group {
    border: none;
    padding: 0 !important;
    margin: 0;
}
.et_pb_row.what-we-do {
    width: 90% !important;
}
.about-cta {
    padding: 20px 0;
}
.about-cta .et_pb_column {
    row-gap: 9px;
}
.what-we-do .et_pb_group_carousel_arrow_next {
    right: -13px;
}
.what-we-do .et_pb_group_carousel_arrow_prev {
    left: -13px;
}
.what-we-do .et_pb_group_carousel_arrow .et-pb-icon {
    font-size: 34px;
}
.contact-title-row .et_pb_column {
    row-gap: 5px;
}
.contact-main,.request-main {
    row-gap: 0;
}
.contact-block-row {
    width: 80% !important;
    margin-bottom: 30px !important;
}
.et_pb_row.form-row-request {
    width: 90% !important;
}
.et_pb_row.contact-title-row {
    width: 90% !important;
}
.productSidebar {
    padding-left: 0 !important;
    padding-bottom: 0 !important;
}
.service-main h2.et_pb_module_header {
    text-align: left;
}
.service-main {
    row-gap: 15px;
}
.service-main .et_pb_row {
    row-gap: 15px;
}

.product .et_pb_section_2_tb_body {
    padding: 30px 0 !important;
    width: 90% !important;
}
.product .et_pb_section_1_tb_body {
    padding-bottom: 30px !important;
}

.inner-banner h1.entry-title {
    font-size: 24px;
}
.about-page-left {
    row-gap: 6px;
}
.about-page-about {
    padding-top: 30px !important;
}
.et-db #et-boc .et-l .top-header .et_pb_row {
    flex-direction: column;
    row-gap: 8px !important;
}
.top-header .et_pb_row .et_pb_column.logo-col {
    display: none !important;
}
.top-header .et_pb_row .et_pb_column.phone-1 {
    width: 100% !important;
}
.top-header .et_pb_row .et_pb_column.email {
    width: 100% !important;
}
.top-header .et_pb_row .et_pb_column.top-social {
    width: 34% !important;
    display: none !important;
}
.top-header .et_pb_row .et_pb_column {
    width: 100% !important;
}
/*.top-header .et_pb_row .et_pb_column.phone-2{
    display: none !important;
}*/
.top-header .et_pb_row .et_pb_column.select-lang {
    width: 100% !important;
}
.top-header h4.et_pb_module_header {
    text-align: left;
}
.top-header .et_pb_row .et_pb_column.select-lang {
    width: auto !important;
    align-items: flex-start !important;
    position: absolute !important;
    right: 0;
}
body.et-db #page-container #et-boc .et-l .et_pb_section.main-header .et_pb_row .button-col .et_pb_button_module_wrapper .et_pb_button {
    font-size: 13px !important;
    padding-right: 2.1em !important;
}
.et-db #et-boc .et-l .main-header .et_pb_menu__logo img {
    display: block !important;
}
.main-header .et_pb_space {
    height: 8px;
}
.button-col {
    width: auto !important;
    position: absolute !important;
    z-index: 6 !important;
    left: 65% !important;
    top: 50% !important;
    transform: translate(-50%,-50%) !important;
}
.home-banner .et_pb_slide_description {
    width: 100%;
        padding-top: 16% !important;
    padding-bottom: 13% !important;
}
.top-title {
    top: 30px;
    left: 6%;
    padding-left: 40px;
}
.home-banner .et-pb-arrow-next, .home-banner .et-pb-arrow-prev {
    font-size: 30px;

}
.main-header {
    padding-bottom: 0 !important;
}
.home-banner .et-pb-arrow-next {
    right: 5px;
}
.home-banner .et-pb-arrow-prev {
    left: 5px;
}
.home-banner a.et_pb_button.et_pb_more_button {
    font-size: 15px !important;
    padding-left: 23px;
    padding-right: 37px !important;
    padding-top: 7px;
    padding-bottom: 8px;
    margin-top: 0;
}
.banner-bottm {
    margin-top: 30px !important;
}
.home-banner .et_pb_slide .et_pb_container {
    height: 350px !important;
}
.home-banner a.et_pb_button.et_pb_more_button:after {
    font-size: 21px;
}
body.et-db #et-boc .et-l .et_pb_post_title_0_tb_body .et_pb_title_container h2.entry-title {
    font-size: 30px !important;
}
/*mobile reponsive*/
/*change hamburger icon to x when mobile menu is open*/

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
    width: 44px;
    height: 100%;
    padding: 0px !important;
    max-height: 44px;
    border: none;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
    background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
    position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
    display: none !important;
    visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
    display: block !important;
    visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
    text-align: center;
    opacity: 1;
}


/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after, .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
    top: 10px;
    position: relative;
    font-family: "ETModules";
    content: '\33';
    color: #fff;
    background: #e7c27d;
    border-radius: 50%;
    padding: 3px;
}

/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
    content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
    position: absolute;
    right: 5%;
    margin-left: -20px;
    top: -14px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
    position: relative;
    display: block;
    bottom: 0;
    line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important;
    border-radius: 10px;
}
.et_mobile_menu .menu-item-has-children .sub-menu{
display: none !important;
}

.pa-block{
display: block !important;
height: fit-content !important;
padding-top: 0 !important;
margin-top: 0 !important;
padding: 5% !important;
margin-bottom: 0 !important;
margin-top: 0 !important;
}

.et_mobile_menu .menu-item-has-children .pa-submenu{
display: block !important;
}

.opened .et_mobile_menu{
height: fit-content !important;
padding: 5% !important;
}


ul.et_mobile_menu li.menu-item-has-children .mobile-toggle, .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle{
            text-align: right;
            width: 100%;
    }

}